Subject: acka-games-digest V3 #270
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Monday, February 9 1998       Volume 03 : Number 270

----------------------------------------------------------------------

Date: Mon, 09 Feb 1998 10:55:20 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Duel Challenge

[Redirected to acka-games]

I wrote:
> Slakko wrote:
> > This reminds me - is someone else willing to referee this, because if not
> > then I will be forced to simultaneously referee and play it.  (Good old
> > precedence shunts the Duel rule 1209 over the G&C restriction, and I don't
> > think it would be entirely fair for me to know everyone's cards.)
> 
> I'll referee it.  Give me a day or two to get organized.

Actually, maybe it'll take me less time than that to get organized.
I'll start by announcing the order of play:

Alfvaen
Slakko
Goldenmean
Slagothor

Cards will come soon, and then I'll announce the start of the first round.

/dev/joe

------------------------------

Date: Mon, 09 Feb 1998 11:12:11 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Spades Duel starting (Alfvaen)

I have dealt the players their cards.

Round 1 is beginning; it is Alfvaen's bid.  Bid (and play) publicly.

Reminder:
The play order is:
Alfvaen
Slakko
Goldenmean
Slagothor

Another reminder:
Keep track of your own cards during the round, like you keep track of
your YORL cards during that game.  I will not be regularly e-mailing
players updates of their hand, but if you ask politely I'll remind
you what you still hold.

Yet another reminder:
The rules are way down toward the end of
http://www.muppetlabs.com/~breadbox/acka/rules/rule1250.html

Note:
I apologize for the first round hands sorted uselessly by rank.
I had a card dealing program built into the other version of WilmaBot,
and it was set to sort cards by rank for another game.  I will try to
fix this before the next hand begins.

/dev/joe

------------------------------

Date: Mon, 09 Feb 1998 12:34:30 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Spades Duel starting (Alfvaen)

> I have dealt the players their cards.

Well, I guess now we get to see how long a game of Spades really _does_
take...

> Round 1 is beginning; it is Alfvaen's bid.  Bid (and play) publicly.

If I read the Rules correctly, there's only one round of bidding, right?

Okay, I bid 4.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--The William Tell Overture
Current Book--Michael P. Kube-McDowell:Alternities
Of course, they could be staring because I just said all that _out loud_.

------------------------------

Date: Mon, 09 Feb 1998 12:41:18 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Spades Duel starting (Alfvaen)

On Mon, 9 Feb 1998, Aaron V. Humphrey wrote:

> 
> > I have dealt the players their cards.
> 
> Well, I guess now we get to see how long a game of Spades really _does_
> take...
> 
> > Round 1 is beginning; it is Alfvaen's bid.  Bid (and play) publicly.
> 
> If I read the Rules correctly, there's only one round of bidding, right?
> 
> Okay, I bid 4.

I'll see your 4 with a 4.

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens', Cambridge, 1st Yr PhD(PMa), Graph Theory - CU SFS/RS/STS/Dip
Acka - RuneMaker ChessUmpire Senator Map-Harfer .Nomic - HP(Morpork)

------------------------------

Date: Mon, 09 Feb 1998 15:03:07 -0500 (EST)
From: AARON KEESLER <[email-masked]>
Subject: Acka: GAD Round 1

Well, the first round got off to a fine start, with a large dose of
caution, some small flares of valor and glory, and a reasonably large
amount of indifference :)

/dev/joe leapt out to an early lead, snatching K2's donkey out from
under him.

The Gingham Wearer emulated /dev/joe, grabbing Hoover 2300's somewhat
cryptic donkey with a beautiful swing of the lariat.

Vynd decided that Robert Sevin had gotten too far last time by doing
absolutely nothing, and appropriated his donkey.

Rex Mundi stole Crackfoo's donkey, when Crackfoo was actually standing
there admiring it.

Finally, Red Barn attempted to snatch Goldenmean's donkey, but
Goldenmean was too wise, and covered his donkey.

breadbox, Slakko, Calvin N Hobbes, Slagothor, Illusion, else...if, Guy
Fawkes, Alfvaen, and Bill the pirate king decided to lie low the first
round, and covered their donkeys.

ThinMan, Balsamic Dragon, and Niccolo Flychuck have taken their donkeys
and gone home, and this Wrangler for one will miss them.

And last, but not least because these may be Robert Sevin-type strategic
moves, Device, Hachiman, Karma, Malenkai, rufus, and two-star stood
around admiring their donkeys.

Scores:
/dev/joe - 1
The Gingham Wearer - 1
Vynd - 1
Rex Mundi - 1
Everyone else - 0

The new impoved GAL:

Alfvaen
Bill the pirate king
breadbox
Calvin N Hobbes
Device
/dev/joe
else...if
The Gingham Wearer
Goldenmean
Guy Fawkes
Hachiman
Illusion
Karma
Malenkai
Red Barn
Rex Mundi
rufus
Slagothor
Slakko
two-star
Vynd

So, get ready for the fabulous Round 2 of GAD!  Reply to this message
with your play.

- ------------------
Aaron Keesler
Lotus Notes Administrator
Intranet Administrator
Adtran, Inc.
- ------------------

------------------------------

Date: Mon, 09 Feb 1998 15:12:31 -0500 (EST)
From: AARON KEESLER <[email-masked]>
Subject: Acka: Big goof.

One round, and already I make a mistake.

Suddenly, there is a rip in the fabric of space!  /dev/joe's lariat
comes twirling out of it, headed straight for K2's donkey.  Amazingly, a
blanket is hurled onto the donkey from out of nowhere, blocking
/dev/joe's insidious attempt.

Updated scores:
The Gingham Wearer - 1
Vynd - 1
Rex Mundi - 1
Everyone else - 0

The (new) new improved GAL:
Alfvaen
Bill the pirate king
breadbox
Calvin N Hobbes
Device
/dev/joe
else...if
The Gingham Wearer
Goldenmean
Guy Fawkes
Hachiman
Illusion
K 2
Karma
Malenkai
Red Barn
Rex Mundi
rufus
Slagothor
Slakko
two-star
Vynd

Reply to either this message or the previous message with your play.

- ------------------
Aaron Keesler
Lotus Notes Administrator
Intranet Administrator
Adtran, Inc.
- ------------------

------------------------------

Date: Mon, 09 Feb 1998 19:37:15 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Acka: Duel(Slakko, /dev/joe)

Slakko made a valient attempt, but I'm afraid its over.  Congratulations
/dev/joe
Slakko: S14, /dev/joe K12

   C D E F G H I J K L M N O P Q R S T U
 7 . . . . . . . . . . . . . . . . . . .   7
 8 . . . . . . . . . . . . . . . . . . .   8
 9 . . / / . / / . . . . . . . . . . . .   9
10 . . / / . / / . . . . . . . . . . . .  10
11 . . . . . . . . . . . . . . . . . . .  11
12 . . . . . . . . / / . . S S S . . . .  12
13 . . . . . . . / / / @ S . . . S S S .  13
14 . . . . . . . / . / @ . . . . S S S .  14
15 . . . . . / . . / . . . @ . . . S S .  15
16 . . . . . / / @ / . . . . . . . . . .  16
17 . . . . . . . @ S . . . . . . . . . .  17
18 . . . . . @ . / @ . . . . . . . . . .  18
19 . . . . . / @ . . . . . . . . . . . .  19
20 . . . . . . . . . . . . . . . . . . .  20
21 . . . . . . . . . . . . . . . . . . .  21
   C D E F G H I J K L M N O P Q R S T U

 /dev/joe got a virus point

Player       Cells        Points

/dev/joe     22            10

Slakko       13            0

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Mon, 09 Feb 1998 21:41:26 -0500 (EST)
From: "Michael James" <[email-masked]>
Subject: re ACKA yorl attempt

In the predawn light, he could see them.  They were giants, all right.

Alfvaen plays: giants

if there are giants , then they may consider, the current characters , sam
, and the blonde small peopl , i will try to inteerupt with  *pygmy*

------------------------------

End of acka-games-digest V3 #270
********************************